cve-2019-12576 vulnerabilities and exploits

7.2
CVSSv2
CVE-2019-12576

A vulnerability in the London Trust Media Private Internet Access (PIA) VPN Client v82 for macOS could allow an authenticated, local attacker to run arbitrary code with elevated privileges. The openvpn_launcher binary is setuid root. This program is called during the connection...